prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
APR_MAJOR_VERSION=1
includedir=${prefix}/include/apr-${APR_MAJOR_VERSION}

Name: APR
Description: The Apache Portable Runtime library
Version: 1.7.6
Libs: -Wl,-R${libdir} -L${libdir} -lapr-${APR_MAJOR_VERSION} -lrt -lcrypt  -lpthread
Cflags: -DNETBSD  -pthread -I${includedir}
